<%= form_for([@article, @article.comments.build]) do |f| %>
  <p>
    <%= f.label :commenter %>
    <%= f.text_field :commenter %>
  </p>
  <p>
    <%= f.label :body %>
    <%= f.text_field :body %>
  </p>
  <p>
    <%= f.submit %>
  </p>
<% end %>